module git.paulbsd.com/paulbsd/qrz

go 1.12

require (
	github.com/antchfx/htmlquery v1.0.0
	github.com/antchfx/xpath v1.0.0 // indirect
	github.com/go-sql-driver/mysql v1.4.1
	github.com/jmoiron/sqlx v1.2.0
	github.com/smartystreets/goconvey v0.0.0-20190731233626-505e41936337 // indirect
	golang.org/x/net v0.0.0-20190827160401-ba9fcec4b297 // indirect
	golang.org/x/text v0.3.2
	google.golang.org/appengine v1.6.2 // indirect
	gopkg.in/ini.v1 v1.46.0
)
